body {
    padding-top: 120px;
    padding-bottom: 90px;
}

/* ===== TOP BAR ===== */
.top-bar {
    background: linear-gradient(90deg, #4e73df, #224abe);
    color: #fff;
font-size: 12px;
    padding: 5px 0;

    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1050;
}
.small{
    font-size:18px;
}
@media (max-width: 576px) {
    .top-bar .small {
        font-size: 11px;
    }

    .top-bar .d-flex {
        align-items: flex-start;
    }

    #datetime {
        display: block;
    }
}
/* ===== NAVBAR ===== */
.navbar {
    top: 28px;
    z-index: 1040;
}

.custom-navbar {
    background: #fff;
    border-bottom: 1px solid #ddd;
}


.logo-img {
    height: 85px;
}

@media(max-width:768px){
.logo-img {
    height: 60px;
}}

/* NAV LINKS */
.nav-link {
    color: #333 !important;
    font-weight: 500;
}

.nav-link.active {
    color: #ff6a00 !important;
    font-weight: 600;
}

/* MOBILE MENU */
.offcanvas-body .nav-link {
    padding: 12px;
    border-bottom: 1px solid #eee;
}

/* ===== FOOTER ===== */
footer a {
    text-decoration: none !important;
    color: #fff;
}

footer a:hover {
    color: #ff6a00;
}

/* ===== MOBILE FIX ===== */
@media (max-width: 768px) {
    body {
        padding-top: 130px;
    }
}